Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

Error unable to locate file com.beastsoft.remotemessages package

edited August 2015 in Support
Upgraded to 8.4 and now get the error unable to locate file com.beastsoft.remotemessages package, manually fix package

How do I do this?

Thanks
Sign In or Register to comment.